kate4 package in Ubuntu

kate-data: shared data files for Kate text editor
katepart: embeddable text editor component
katepart-dbgsym: debug symbols for package katepart
libkateinterfaces4: plugin interface for the kate editor
libkateinterfaces4-dbgsym: debug symbols for package libkateinterfaces4
libkatepartinterfaces4: library for the embeddable text editor component
libkatepartinterfaces4-dbgsym: debug symbols for package libkatepartinterfaces4

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Debian Qt/KDE Maintainers
Urgency:*
Medium Urgency
Architectures:*
any all
Latest upload:
4:4.14.3-0ubuntu4

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Artful Aardvark (active development)
4:4.14.3-0ubuntu4 release (universe) 2017-04-20
The Zesty Zapus (current stable release)
4:4.14.3-0ubuntu4 release (universe) 2016-10-18
The Yakkety Yak (supported)
4:4.14.3-0ubuntu4 release (universe) 2016-04-22
The Xenial Xerus (supported)
4:4.14.3-0ubuntu4 release (universe) 2015-10-22
The Vivid Vervet (supported)
4:4.14.3-0ubuntu4 release (universe) 2015-01-19